@charset "UTF-8";
.typeahead__result {display: block; } 
.typeahead__list>li {border: 0; font-size: 1.5rem; } 
.typeahead__list * {display: inherit; font-size: 1.5rem; } 
.typeahead__dropdown .typeahead__dropdown-item>a, .typeahead__list .typeahead__item>a {padding: 0.25rem 0.75rem; } 
.typeahead__list>.typeahead__group.active>a, .typeahead__list>.typeahead__group>a, .typeahead__list>.typeahead__group>a:focus, .typeahead__list>.typeahead__group>a:hover {color: #333;background: #f4f5f9; } 
.typeahead__list>.typeahead__group:first-child {border: 0; } 
.typeahead__list>.typeahead__group {border-color: #ccc; } 
.typeahead__list .search-badge {background: #d1d7e5;border-radius: 50%;padding: 2px 5px;color: #333;margin-right: 5px; } 
.typeahead__list .search-badge i {font-size: 1.25rem; } 